#pragma once

#include "miniaudio.h"

namespace TSE
{
    class AudioEngine
    {
    public:
        static ma_engine* engine;

        static void Init();
        static void Destroy();
    };
} // namespace TSE
